@charset 'utf-8';
/* CSS Document */


/* Tablet */
@media only screen and (max-width: 768px) {
#header .inner,
#container {
	width: auto;
	margin: 0;
	padding: 0;
}
img {
	width
	/***/
	: auto;
	max-width: 100%;
	height: auto;
}
#pankuzu {
	display: none;
}
.wrapper {
	width: 95%;
}

/*-------------------- Title */
#title {
	background: url(../img/title_tab.jpg) no-repeat center center;
}
h1.title_logo {
	height: 0;
	background: none;
	padding-top: 56.14%;
}
#intro ul.lead li:first-child {
	width: 52%;
	background-size: 100%;
}
#intro ul.lead li:last-child {
	width: 48%;
}
h2.catch {
	font-size: 2.3rem;
	line-height: 1.5;
	margin-bottom: 1em;
	color: #0056ca;
}
h2.planName {
	font-size: 3.8rem;
}
h3.headline {
  font-size: 2rem;
}
.under_yel {
	background: linear-gradient(transparent 65%, #ff0 0%);
	display: table;
}
#intro p {
	font-size: 1.5rem;
	font-weight: bold;
}
.callcenter {
	padding: 1em 0;
}
.callcenter h2 {
	font-size: 1.6rem;
	padding-top: 0;
}
.callcenter ul.phone li:nth-child(n+2) {
	width: 30%;
	margin-left: 1em;
}
.callcenter ul.phone dd {
	font-size: 2.4rem;
}
.callcenter ul.phone dt {
	font-size: 1.4rem;
	margin-bottom: 0;
}
.callcenter ul.phone dt span {
	display: none;
}
.callcenter ul.phone li img {
	width: 90%;
}
table tr td {
	font-size: 1.4rem;
}
table tr td.price {
  font-size: 1.6rem;
}

ul.plan dt {
	font-size: 1.8rem;
	margin-bottom: .5em;
}
#page-top img,
#page-top a {
	width: 100%;
	padding: 10%;
	border-radius: 2px;
}

}


/* Smart */
@media only screen and (max-width: 480px){
#title {
	position: relative;
	background: url(../img/title_sp_02.jpg) no-repeat center center;
	background-size: cover;
}
h1.title_logo {
	height: 0;
	text-indent: 100%;
	background: none;
	padding-top: 66.87%;
}
#intro ul.lead li:first-child {
	background: none;
	width: 100%;
	margin-bottom: 2em;
}
#intro ul.lead li:last-child {
	width: 80%;
	margin: 0 auto;
}
#intro p {
	font-size: 1.6rem;
}
.callcenter ul.phone li:first-child {
	width: 50%;
	margin-bottom: 0;
}
.callcenter ul.phone li:nth-child(2) {
	width: 60%;
	margin-left: 0;
}
.callcenter ul.phone li:last-child {
	width: 36%;
}
.callcenter ul.phone li:last-child img {
	width: 100%;
}
.callcenter ul.phone li.item-1 {
	order: 3;
}
.callcenter ul.phone li.item-2 {
	order: 1;
}
.callcenter ul.phone li.item-3 {
	order: 2;
}
#recommendPlan {
	padding: 3em 0 4em;
}
ul.plan li {
	width: 100%;
	margin: 0 0 10%;
}
ul.plan li:nth-child(-n+2) {
	width: 100%;
	margin: 0 0 10%;
}
h2.secttl {
	font-size: 1.8rem;
}
h2.planName {
	font-size: 2.6rem;
}
#info {
	padding: 3em 0 2em;
}
#info ul.planDetail li {
	width: 100%;
    margin-bottom: 2em;
}


#info ul.facility li {
	width: 100%;
	margin-bottom: 3em;
}
#booking ul.other li {
	width: 100%;
	margin-bottom: 1em;
}

}